1 Reply Latest reply on Oct 22, 2015 1:35 AM by IrinaPhotoBaby

    расширения для photoshop

    иринак86643952

      Добрый день! Купила 2 фильтра для photoshop, но extension manager пишет ошибку - невозможно установить данное расширение; требуется photoshop версии 13.0 или более поздней версии. У меня установлен photoshop 2015.